AnsweredAssumed Answered

ArcGIS IOS SDK Version compatibility with ArcGIS server 10.0

Question asked by e_saurabh on Jan 27, 2014
Latest reply on Jan 29, 2014 by e_saurabh
Hi,

I am using ArcGIS Server 10.0 for publishing my mobile services. I want to know the following things.

1. Which version of ArcGIS Runtime SDK for IOS runtime is compatible with ArcGIS Server 10.0 to call the mobile map services.
2. What version of XCode  and iOS SDK are required to develop applications with ArcGIS Runtime SDK for iOS.
3. Supported operating systems for the development.
4. Device requirements for this development.


All these requirements I need by ArcGIS Server 10.0 keeping in mind. Also would like to know if there happens a migration to ArcGIS Server 10.2, what versions should we then follow.

Anybody if please can reply as this is a little critical for the application.

Regards,
Saurabh.

Outcomes